@media (min-width: 760px) and (max-width:1200px) {
  
  .team .desc {
  background: none repeat scroll 0 0 #fff;
  bottom: 0;
  left: 0;
  position: relative;
  width: 100%;
  }
  
}

.team .links{
  display: block !important;
}

.single-testimonial blockquote{
  font-size: 20px;
  line-height: 30px;
}

.single-testimonial .author{
  font-size: 16px;
  margin-left:25px;
}

.single-testimonial .author span{
  font-style: italic;
}


#company-links-sidebar p{
  text-align:left;
  line-height: 1em;  
}

#company-links-sidebar ul li{
  margin-bottom: 15px;
}

#company-links-sidebar ul li h6{
  margin-bottom: 10px;
  font-weight: 700;
}

.company-header-image img{
  width:100%;
}

footer#Footer .widgets_wrapper .widget.widget_text{
	margin-right: 5px;
	margin-left: 5px;
}

.widget_nav_menu {
  background: none repeat scroll 0 0 #fff;
  border-radius: 5px;
  padding: 10px;
  box-shadow: 0px 2px 5px #a0a0a0;
}

.widget_nav_menu h3{
  text-align: center;
}

ul#menu-kiwi-saver-links li{
  padding:10px 0;
  text-overflow: ellipsis;
  overflow: hidden;
  margin:0;
}

ul#menu-kiwi-saver-links li a{
  padding-left:0;
  display: inline;
  font-size:18px;
  white-space: nowrap;
}

ul#menu-kiwi-saver-links li:before {
  font-family: fontawesome;
  content: "\f016";
  padding: 0 10px 0 1px;
}

.button-comments, .button-love, .post-buttons-wrapper{
 display:none; 
}

.article_box a{
  text-decoration: none;
}

blockquote:before {
  background: url("../images/blockquote_modern.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  top: 0;
  content: "";
  height: 56px;
  position: absolute;
  left: 0;
  width: 26px;
}

blockquote:after {
  background: url("../images/blockquote_modern.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  
  bottom: 0;
  top: inherit;
  content: "";
  height: 56px;
  position: absolute;
  right: 0;
  left:inherit;
  width: 26px;
  transform: rotate(180deg);
}

